Bug 130217 - Invalid URLs in List-Archive tag on fedora mailing lists
Invalid URLs in List-Archive tag on fedora mailing lists
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Galgoci
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-18 04:26 EDT by Ralf Corsepius
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-02 16:11:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2004-08-18 04:26:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
Many RH hosted Fedora mailing lists carry invalid URLs in their
List-Archive email tag, e.g.

List-Archive: </archives/fedora-test-list>
List-Archive: </archives/fedora-devel-list>
List-Archive: </archives/fedora-list>


Steps to Reproduce:
Check the email headers of mails send through Fedora mailing lists.
   

Actual Results: 
The List-Archive: tags look like this:
List-Archive: </archives/fedora-list>


Expected Results:
The List-Archive:-tags should contain a valid URL of the archive, eg: 
List-Archive: <http://www.redhat.com/archives/fedora-list>


Additional info:
I've already tried to contact wtogami@redhat.com on PM, who according
to these mailing lists' website is responsible for these mailing
lists, but ... no reaction so far.
Comment 1 Matthew Galgoci 2004-12-02 16:11:11 EST
Fixed.

Note You need to log in before you can comment on or make changes to this bug.